Polski 
Odtwarzacz multimedialny GPS
Szerokość
Wysokość
Aktualna prędkość
Maks. prędkość
Średnia prędkość
Dystans  
Otwórz plik
Odtwarzaj
Pauza
Wznów
Zatrzymaj
Zrzut ekranu
Głośność
Pełny ekran
Zamknij pełny ekran
Pokaż dużą mapę
Aktualny czas UTC
Zamknij dużą mapę
Wyjdź
TimeŁş/ year/  month  /day   H / Min/  second
Przypomnienie
Plik z licencją jest nieprawidłowy!
Potwierdź
Anuluj
Otwórz
Proszę wybrać plik z licencją
Copy the string to the software publisher to obtain your unique registration code.
License can not be used for this computer, please re -register, thank youŁˇ
The license file has expired, please re register, thank you
Rejestracja zakończona pomyślnie!
Zarejestruj
Polski
Wybierz mapę
